.section { width: 1140px; background: #FFF; margin: 0; display:block;  border-top:1px solid #eaeaea; float:left; }
.section ul.tabs { display:block; height:58px; line-height:58px; list-style:none; margin:0px 0px 0px 0px; position:relative; padding:0px; }
.section ul.tabs li { float: left; display: inline; margin:0px; padding:0 15px 0 15px; cursor: pointer;  font-size:14px; font-weight:bold; text-transform:uppercase; }
.section ul.tabs li a { text-decoration:none; color:#525252; font-size:14px; font-weight:bold; }
.section ul.tabs li:hover a { color:#FFF  }
.tabs li:hover, .vertical .tabs li:hover { background: #6ab7c9; display:block;  color:#FFF }

.tabs li.current {  text-shadow:1px 1px 0px #FFF;  background: #eaeaea;  display:block; }
.tabs li:hover.current { color:#525252}
.box { border: none; background: #FFF; padding: 0; }


.box #full_desc { background:#eaeaea url(instraction_header_bg.png) left top no-repeat }

.box #full_desc .header a.small_readmore { display:table; float:right;  height:30px; position:relative; color:#FFF; font-family:Arial, Helvetica, sans-serif; border-radius:6px; text-shadow:1px 1px 0px #000; overflow:hidden; margin:30px 30px 0px 0px; padding:0px 5px 0px 0px; text-decoration:none; 
	background: rgb(77,77,77);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGQ0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(77,77,77,1) 0%, rgba(43,43,43,1) 25%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,77,77,1)), color-stop(25%,rgba(43,43,43,1)));
	background: -webkit-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: -o-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: -ms-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: linear-gradient(to bottom,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#2b2b2b',GradientType=0 );
}
.box #full_desc .header a:hover.small_readmore { background:#464646}
.box #full_desc .header a.small_readmore span { line-height:19px; font-size:12px; padding:7px 3px 7px 13px; display:block; float:left}
.box #full_desc .header a.small_readmore img { float:left; border:0px }
.box #full_desc #desc_text { background:#FFF }
.box #full_desc #desc_text ul { display:table; list-style:none; margin:0px 0px 0px 36px; padding:15px 0px 20px 0px; }
.box #full_desc #desc_text  ul li { color:#000000; display:block; height:40px; overflow:hidden; background:url(small_button_arrow.png) 0px -3px no-repeat; margin:8px 25px 5px 0px; padding:2px 0px 0px 25px; text-align:left; width:260px; float:left; }

.box .description .text table.tech_spec { margin:0px 0px 36px 0px; width:460px; float:right; }
.box .description .text table.tech_spec tr:nth-child(2n) { background:#eaeaea;  }
.box .description .text table.tech_spec tr:nth-child(2n+1) { background:#FFF;  }
.box .description .text table.tech_spec tr { border:none; }
.box .description .text table.tech_spec tr td { padding:10px; text-align:left; font-size:15px; }
.box .description .text table.tech_spec tr td.tech_spec_header { padding:20px 15px 20px 15px; font-size:20px; background:#FFF; border-bottom:1px solid #CCC; font-weight:bold; }
.box .description .text table.tech_spec tr td:hover.tech_spec_header { color:#000; }
.box .description .text table.tech_spec tr:hover { background:#cd3141; color:#FFF; }


.box .youtube_more { background: #eaeaea; width: 640px; height: 60px; float: left; line-height: 60px; text-transform: uppercase; margin: 0px 0px 20px 0px;  }
.box .youtube_more i { font-size:42px; display: block; float: left; height: 60px; line-height: 60px; padding: 0px 30px; color: #c61123;  }
.box .youtube_more a { text-decoration: none; font-weight: bold; display: block; float: left; font-size:16px; height: 60px; line-height: 60px;  }

.box .youtube_more_mobile { background: #eaeaea; width: 100%; height: 60px; float: left; display: none; line-height: 60px; text-transform: uppercase; margin: 0px 0px 0px 0px; text-align: left; }
.box .youtube_more_mobile i { font-size:42px; display: block; float: left; height: 60px; line-height: 60px; padding: 0px 30px; color: #c61123;  }
.box .youtube_more_mobile a { text-decoration: none; font-weight: bold; display: block; float: left; font-size:16px; height: 60px; line-height: 60px;  }

.box #comments { background:#FFF; width:1140px;  }
.box #comments .text { position:relative; text-align:justify; display:table; width:1100px; margin:0px 0px 0px 0px; padding:20px; color:#343434; font-size:15px; line-height:22px; text-decoration:none;  }
.box #comments .text a { text-decoration:none; color:#666; font-size:13px; }
.box #comments ul.reviews_list { list-style: none; margin: 30px 0px 0px 0px; padding: 0; width: 55%; float: left; font-size: 15px; line-height: 22px; }
.box #comments ul.reviews_list li { display: table; width: 100%; margin: 0px 0px 30px 0px; border-bottom: 1px solid #eaeaea; padding: 0px 0px 30px 0px; }
.box #comments ul.reviews_list li.no_reviews {  height: 80px; font-size: 18px; line-height: 80px; text-align: center; font-weight: bold; color: #CCC; }
.box #comments ul.reviews_list li .review_question { float: left; display: table; width: 100%; }
.box #comments ul.reviews_list li .review_question .review_question_user_name { font-weight: bold; width: 70%; float: left; height: 28px; font-size: 16px; }
.box #comments ul.reviews_list li .review_question .review_question_user_name span { display: inline-block; height: 28px; line-height: 28px; }
.box #comments ul.reviews_list li .review_question .review_question_user_name > .rateit { display: inline-block; }
.box #comments ul.reviews_list li .review_question .review_question_date { width: 30%; float: left; text-align: right; font-size: 13px; color: #555; }
.box #comments ul.reviews_list li .review_question .review_question_text { word-break: break-word; margin: 10px 0px 0px 0px; float: left; width: 100%; }

.box #comments ul.reviews_list li .review_answer .review_answer_text { word-break: break-word; }
.box #comments ul.reviews_list li .review_answer { margin: 20px 0px 0px 40px; float: left; display: table; }
.box #comments ul.reviews_list li .review_answer .review_answer_user_name { font-weight: bold; font-size: 16px; margin: 0px 0px 10px 0px; }
.box #comments ul.reviews_list li .review_answer a { color:#c61022 !important; }
.box #comments ul.reviews_list li a#more_reviews_button { display:block; background: #c61022; color: #FFF; font-weight: bold; height: 56px; line-height: 56px; font-size: 18px; width: 60%; cursor: pointer; border-radius: 8px; border: none; margin: 20px auto 0px auto; text-decoration:none; text-align:center; }
.box #comments ul.reviews_list li a:hover#more_reviews_button { background:#000; }

.box #comments form#review_form { display: block; float: right; width: 37%; margin: 30px 0px 30px 0px; padding: 10px 0px 30px 3%; border-left: 1px solid #eaeaea; font-size: 15px;  }
.box #comments form#review_form input { width: 90%; padding: 0px 5%; height: 44px; font-size: 15px; line-height: 44px; border: 1px solid #cfcfcf; font-family: 'Roboto', sans-serif; outline: none; margin: 0px 0px 10px 0px; }
.box #comments form#review_form input[type="Submit"] { background: #c61022; color: #FFF; font-weight: bold; height: 56px; line-height: 56px; font-size: 18px; width: 60%; cursor: pointer; border-radius: 8px; border: none; margin: 20px 0px 0px 0px; }
.box #comments form#review_form textarea { width: 90%; padding: 20px 5%; height: 128px; line-height: 22px; font-size: 15px; font-family: 'Roboto', sans-serif; border: 1px solid #cfcfcf; resize: none; outline: none; margin: 0px 0px 10px 0px; }
.box #comments form#review_form label { margin: 10px 0px 10px 0px; font-weight: bold; display: block; }
.box #comments form#review_form .error1 { margin:0px 0px 10px 0px; color: #F00; display: none; }
.box #comments form#review_form .error2 { margin:0px 0px 10px 0px; color: #F00; display: none; }
.box #comments form#review_form .error3 { margin:0px 0px 10px 0px; color: #F00; display: none; }
.box #comments form#review_form .review_error { border: 1px solid #F00 !important; }
.box #comments form#review_form .review_alert {  height: 80px; font-size: 18px; line-height: 24px; text-align: center; font-weight: bold; color: #1E1E1E; margin: 0px 0px 40px 0px; }
.box #comments form#review_form .review_alert i { display: block; font-size: 46px; width: 46px; height: 46px; margin: 10px auto; }


.header { height:84px; display:table; width:100%; margin:20px 0px 0px 0px; border-bottom:1px solid #eaeaea; }
.header h3 { font-weight:normal; font-size:36px; text-transform:uppercase; display:block; width:100%; margin:0px; line-height:84px; float:left; }

.box .description { border-bottom:1px solid #eaeaea; }


.box .description .header a.small_readmore { display:table; float:right;  height:30px; position:relative; color:#FFF; font-family:Arial, Helvetica, sans-serif; border-radius:6px; text-shadow:1px 1px 0px #000; overflow:hidden; margin:30px 30px 0px 0px; padding:0px 5px 0px 0px; text-decoration:none; 
	background: rgb(77,77,77);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGQ0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(77,77,77,1) 0%, rgba(43,43,43,1) 25%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,77,77,1)), color-stop(25%,rgba(43,43,43,1)));
	background: -webkit-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: -o-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: -ms-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: linear-gradient(to bottom,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#2b2b2b',GradientType=0 );
}
.box .description .header a:hover.small_readmore { background:#464646}
.box .description .header a.small_readmore span { line-height:19px; font-size:12px; padding:7px 3px 7px 13px; display:block; float:left}
.box .description .header a.small_readmore img { float:left; border:0px }

.box .description .text { position:relative; text-align:justify; display:table; padding:0px 0px 0px 0px; color:#343434; width:100%; font-size:16px; line-height:22px; text-decoration:none; background:#FFF  }

.box .description .text ul#detailed_teaser_list { list-style:none; margin:20px 0px 0px 0px; padding:0; display:table; width:640px; float:left; }
.box .description .text .detailed_iframe_video { width:640px; float:left }
.box .description .text iframe { display:block; float:left; margin:10px 0px 0px 0px; }
.box .description .text ul#detailed_teaser_list div.teaser_header { width:640px; font-size:28px; display:table; margin:0px 0px 30px 0px; text-transform:uppercase; }
.box .description .text ul#detailed_teaser_list li.detailed_teaser { display:table; margin:0px 0px 40px 0px !important; width:640px; float:left; }
.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_img { width:160px; height:160px; float:right; margin:0px 30px 0px 0px; }
.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_img img { display:block; width:160px; height:160px; border-radius:125px; overflow:hidden; }
.box .description .text ul#detailed_teaser_list li:nth-child(2n).detailed_teaser .detailed_teaser_img { float:left; }
.box .description .text ul#detailed_teaser_list li.detailed_teaser img:hover.detailed_teaser_img1 { border:3px solid #cd3141 }
.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_name { font-size:20px; text-transform:uppercase; color:#54a7ba; width:400px; float:left; margin:0px 20px 10px 0px; text-align:left; }
.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_text { width:640px; float:left; line-height:22px; text-align:left }
.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_description { height:120px;  width:450px; float:left; display:table; }
.box .description .text ul#detailed_teaser_list li.detailed_teaser:nth-child(2n) { margin:0px 0px 0px 0px }


.box .description .text h2 { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:22px; text-shadow:1px 1px 0px #FFF; display:block; width:100%; margin:10px 0px 10px 0px; line-height:26px; float:left }
.box .description .text h3 { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:18px; text-shadow:1px 1px 0px #FFF; display:block; width:640px; margin:10px 0px 10px 0px; line-height:22px; float:left }
.box .description .text p { width:640px; margin:12px 0px; float:left; }
.box .description .text a { color:#343434; }
.box .description .text a:hover { color:#343434; text-decoration:none }
.box .description .text a.small_readmore { display:table; float:left;  height:30px; position:relative; color:#FFF; font-family:Arial, Helvetica, sans-serif; border-radius:6px; text-shadow:1px 1px 0px #000; overflow:hidden; margin:10px 30px 15px 13px; padding:0px 5px 0px 0px; text-decoration:none; 
	background: rgb(77,77,77);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGQ0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(77,77,77,1) 0%, rgba(43,43,43,1) 25%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,77,77,1)), color-stop(25%,rgba(43,43,43,1)));
	background: -webkit-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: -o-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: -ms-linear-gradient(top,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	background: linear-gradient(to bottom,  rgba(77,77,77,1) 0%,rgba(43,43,43,1) 25%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#2b2b2b',GradientType=0 );
}
.box .description .text a:hover.small_readmore { background:#464646}
.box .description .text a.small_readmore span { line-height:19px; font-size:12px; padding:7px 3px 7px 13px; display:block; float:left}
.box .description .text a.small_readmore img { float:left; border:0px }

.box .accessories { background:#FFF;  }

.box .accessories .accessories_text { position:relative; text-align:justify; display:table; padding:20px 0px 20px 0px; color:#343434;  font-size:16px; line-height:22px; text-decoration:none; width:1140px; text-align:center;  }


.box.visible {
	display: block;
}

.section.vertical {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical .tabs {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical .tabs li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical .tabs li:hover {
	width: 131px;
}
.vertical .tabs li.current {
	width: 133px;
	color: #444;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
  border-right: 1px solid #EFEFEF;
  margin-right: -1px;
}
.vertical .box {
  border-width: 1px;
}

/* credit tabs start */
.credit_section { width: 980px; height: 600px; background: #FFF; margin: 0; display:block;  border-top:1px solid #eaeaea; float:left; }
.credit_section ul.credit_tabs { display:block; height:58px; line-height:58px; list-style:none; margin:0px 0px 0px 0px; position:relative; padding:0px; background:#eaeaea; }
.credit_section ul.credit_tabs li { float: left; display: inline; background:#eaeaea; margin:0px; padding:0 30px 0 31px; cursor: pointer;  font-size:14px; font-weight:bold; text-transform:uppercase; }
.credit_section ul.credit_tabs li span { display:inline-block; }
.credit_section ul.credit_tabs li img { display:inline-block; width:25px; height:25px; margin:7px auto 10px auto; vertical-align: middle; margin-right:8px;}

.credit_section ul.credit_tabs li a { text-decoration:none; color:#525252; font-size:14px; font-weight:bold; }
.credit_section ul.credit_tabs li:hover a { color:#c61022 !important; }
.credit_section ul.credit_tabs li:hover { color:#c61022 !important; }
.credit_tabs li:hover, .vertical .credit_tabs li:hover { background: #525252; display:block;  color:#FFF }

.credit_section ul.credit_tabs li.credit_current { background:#FFF;  display:block; color:#c61022; }
.credit_section ul.credit_tabs li:hover.credit_current { color:#c61022; }
.credit_box { border: none; background: #FFF; padding: 0; display:none; height:542px; border-radius: 0 0 10px 10px; }
.credit_box.credit_visible { display:block; }
.credit_box #credit_market_frame { width:980px; height:461px; padding:30px 0px 0px 0px; background:#f2f3f5; }
.credit_box #alfa_frame { width:980px; height: 100%; border-radius: 0 0 10px 10px; padding:0px; overflow-y:scroll; }
.credit_box #pumb_frame { width:980px; height: 100%; border-radius: 0 0 10px 10px; padding:0px; overflow-y:scroll; }
/* credit tabs end */

ul.branding_list {
	list-style: none;
	margin: 30px 0;
	padding: 0;
}
ul.branding_list > li {
	width: 1140px;
	height: 500px;
	display: block;
	position: relative;
}
ul.branding_list > li {
	color: #000;
	font-size: 16px;
	line-height: 26px;
}

ul.branding_list > li .branding_name {
	margin: 0 0 20px 0;
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
}

ul.branding_list > li .branding_info {
	left: 100px;
	top: 100px;
	width: 40%;
	position: absolute;
}
ul.branding_list > li:nth-child(2n) .branding_info {
	left: 50%;
	top: 100px;
	width: 40%;
	position: absolute;
}
ul.branding_list > li .branding_info a {
	color: #000;
	text-decoration: underline;
}

@media (max-width: 1200px) { 
	.section { width:100%; }
	.section ul.tabs { display: none; }
	.box .description .text table.tech_spec { width:100%; }
	.box .description .text ul#detailed_teaser_list { width:100%; }
	.box .description .text ul#detailed_teaser_list div.teaser_header { width:100%; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser { width:100%; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_text { width:100%; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_img { width:25%; margin: 0px 0px 0px 5%; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser:nth-child(2n) .detailed_teaser_img { width:25%; margin: 0px 2% 0px 5%; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_name { width:68%; margin: 0px 0px 10px 0px; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_description { width:68%; }
	
	.box .accessories .accessories_text { width:100%; }
	.box #comments { width:100%; }
	ul#products_list li { width: 31.1111111111%; margin: 0px 1% 21px 1% !important; position: relative; }
	.box .youtube_more { display: none;  }
	.box .youtube_more_mobile { display: block; }
	.box ul.branding_list { display: none; }
}
@media (max-width: 1023px) {
	ul#products_list li { width: 47%; margin: 0px 1% 21px 1% !important; }
	.box .description .text iframe { width:100% !important; }
	.box #comments ul.reviews_list { width:100%; }
	.box #comments form#review_form { width:100%; }
	.box .description .text p { width:100%; }
	.box .description .text h3 { width:100%; }
	.box .description .text .detailed_iframe_video { width:100%; }
	
	.credit_section ul.credit_tabs li { padding:0; }
	.credit_section ul.credit_tabs li span { display:none; }
	.credit_section ul.credit_tabs li img { display:block; margin-right: auto;} /* */
	
	.credit_section { width:100%; }
	.credit_section ul.credit_tabs li { width: calc(100% / 3); overflow:hidden; height: 58px;} /* */
	.credit_box #pumb_frame { width:100%; }
	.credit_box #alfa_frame { width:100%; }
	
	.credit_box {
	
	  -webkit-overflow-scrolling: touch;
	  overflow-y: scroll;
	}
	
	.credit_box iframe {
	  height: 100%;
	  width: 100%;
	}
	
}
@media (max-width: 583px) {
	ul#products_list li { width: 90%; margin: 0px 5% 21px 5% !important; }
	.box .youtube_more_mobile a { font-size:13px; }
}
@media (max-width: 526px) {
	.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_img { width:100%; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_name { width:100%; }
	.box .description .text ul#detailed_teaser_list li.detailed_teaser .detailed_teaser_description { width:100%; }
}
@media (max-width: 375px) {

}
